RubyGems Navigation menu

google-cloud-errors 1.1.0

google-cloud-errors defines error classes for google-cloud-ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - March 07, 2024 (14.5 KB)
  2. 1.3.1 - February 28, 2023 (14.5 KB)
  3. 1.3.0 - September 13, 2022 (14.5 KB)
  4. 1.2.0 - September 20, 2021 (14.5 KB)
  5. 1.1.0 - March 10, 2021 (14 KB)
Show all versions (8 total)

Development Dependencies (10):

google-style ~> 1.25.1
minitest ~> 5.14
minitest-rg ~> 5.2
redcarpet ~> 3.0
simplecov ~> 0.9
yard ~> 0.9
yard-doctest ~> 0.1.13

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

e0a7d8f1991f66216e7f3642a3f19d90dbc5e4675ca6ba9ccf826eb34c4a7060

Total downloads 139,840,188

For this version 20,471,568

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: